* {
    padding: 0;
    margin: 0;
}

html {
}

body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 62.5%;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    background: #DDE3E7;
    padding: 15px;
}

hr {
  border:0;
  margin:2em 0;
  border-top: 1px dotted #ccc;
  height: 0;
  background: #fff;
}

img {
    border: 0px;
    vertical-align: middle;
}


table {
	font-size: 1.2em;
}

td, th {
  padding: 0.5em;
  border-bottom: 1px dotted #ddd;
}

th {
	font-size: 1.2em;
	font-family: Georgia, serif;
	font-weight:normal;
    color: #9B9B0C;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cl {
    clear: both;
    overflow: hidden;
    height: 1%;
}

/* accessibility header */

.hidden {
	display:none
	}

/* page header */

div#top {
    width: 975px;

    margin: 0 auto;
    text-align: left;
    background: url("../img/bar-back.gif") no-repeat top left;
    height: 29px;
}

ul#top-bar {
    overflow: hidden;
    font-size: 1em;
}

ul#top-bar li.first {
    text-transform: none;
    color: #000;
    margin: 8px 15px 0px 6px;
}

ul#top-bar li {
    float: left;
    list-style-type: none;
    margin: 5px 5px 0px 3px;
    text-transform: uppercase;
    color: #fff;
}

ul#top-bar li a {
    color: #fff;
    text-decoration: none;
}

ul#top-bar li a:hover {
    color: #fff;
    text-decoration: underline;
}

div#container {
    width: 935px;
    margin: 0 auto;
    background: #fff;
    padding: 30px 20px 30px 20px;
    text-align: left;
}

div#header {
    overflow: hidden;
}

div#left-side {
    float: left;
    width: 465px;
    overflow: hidden;
}

div#left-side h1 {
    float: left;
    width: 145px;
    padding-top: 29px;
}

div#date-time {
    float: right;
    width: 320px;
    color: #666;
    padding-top: 102px;
    font-size: 1.1em;
}

div#right-side {
    float: right;
    width: 735px;
}

/* page nav */

ul#top-nav {
    overflow: hidden;
    margin-top: 20px;
}

ul#top-nav li {
    float: left;
    list-style-type: none;
    font-size: 1.2em;
    text-transform: uppercase;
    margin-right: 17px;
}

ul#top-nav li.last {
    margin-right: 0px;
}

ul#top-nav li.tv {
    background: url("../img/tv-icon.gif") no-repeat top left;
    padding-left: 25px;
    padding-bottom: 10px;
    vertical-align: center;
}

ul#top-nav li.podcast {
    background: url("../img/podcast-icon.gif") no-repeat top left;
    padding-left: 40px;
    padding-bottom: 10px;
    vertical-align: center;
}

ul#top-nav a:link, ul#top-nav a:visited {
    color: #000;
    text-decoration: none;
}

ul#top-nav a:active, ul#top-nav a:hover {
}

ul#main-nav {
    background: #62C0DF url("../img/nav-back.gif") no-repeat top left;;
    overflow: hidden;
    height: 38px;
    padding-left: 1px;
    margin-top: 10px;
    width: 936px;
}

ul#main-nav li {
    float: left;
    list-style-type: none;
    font-size: 1.4em;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 5px;
    padding: 11px 0px 11px 0px;
}

ul#main-nav li.last {
    margin-right: 0px;
}

ul#main-nav a:link, ul#main-nav a:visited {
    color: #fff;
    text-decoration: none;
    padding: 10px 5px 10px 5px;
}

ul#main-nav a:active, ul#main-nav a:hover {
    padding: 10px 5px 10px 5px;
    background: #fff;
    color: #000;
}

div#sub-nav {
    background: #CFEDF7;
    overflow: hidden;
    margin-top: 2px;
    width: 937px;
    height: 23px;
}

div#sub-nav ul li {
    float: left;
    list-style-type: none;
    font-size: 1.1em;
    color: #333;
    padding: 5px 2px 5px 2px;
}

div#sub-nav a:link, div#sub-nav a:visited {
    color: #333;
    text-decoration: none;
    padding: 5px;
}

div#sub-nav a:active, div#sub-nav a:hover {
    padding: 10px 5px 10px 5px;
    color: #000;
    text-decoration: underline;
}



/* page body/content */
div#body {
    overflow: hidden;
    margin-top: 40px;
    width: 935px;
}

div#content {
    width: 705px;
    margin-right: 28px;
    float: left;
}

div#sidebar {
    width: 200px;
    float: left;
}

div#sidebar .sidebar-box {
    margin-bottom: 20px;
}

/* page main content */

div#main-content {
    overflow: hidden;
    border-bottom: 1px dotted #bbb;
    margin-bottom: 30px;
    padding-bottom: 20px;
    width: 705px;
}

div#main-content a:link, div#main-content a:visited {
    color: #0D96C2;
    text-decoration: none;
}

div#main-content a:hover, div#main-content a:active {
    color: #0D96C2;
    text-decoration: underline;
}

div#main-content p, .paragraph, div#main-content li {
    font-size: 1.2em;
    line-height: 1.3em;
    margin-bottom: 15px;
}



div#main-content h1 {
	font-family: Georgia, serif;
	font-weight:normal;
    font-size: 2.1em;
    color: #333;
	padding-bottom: 15px;

	}
div#liveheader h1 {
	font-family: ariel, serif;
	font-weight:normal;
    font-size: 2.5em;
    color: #333;
	padding-bottom: 15px;

	}
div#main-content h2 {
	font-family: Georgia, serif;
	font-weight:normal;
    font-size: 1.6em;
    color: #333;
	padding-bottom: 15px;
}

div#content-col1-50 h2 {
	font-family: Verdana, serif;
	font-weight:bold;
    font-size: 1.6em;
    color: #333;
	padding-bottom: 10px;
}
div#main-content h3 {
	font-family: Georgia, serif;
	font-weight:normal;
    font-size: 1.4em;
    color: #333;

}



div#main-content h2 a:link, div#main-content h2 a:visited {
    color: #0D96C2;
    text-decoration: none;
}

div#main-content h2 a:hover, div#main-content h2 a:active {
    color: #0D96C2;
	text-decoration:underline;
}

div#content-col1 {
    width: 460px;
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px dotted #bbb;
}

div#content-col1-50 {
    width: 200px;
    float: left;
    padding-right: 15px;
    margin-right: 15px;

}

div#content-col1 .repeatables {

	border-top:1px dotted #ccc;
	padding:10px 0 10px 0;
}

div#content-col2 {
    width: 205px;
    float: left;
}

div#content-col2-50 {
    width: 450px;

    padding-right: 15px;
	float:right


}

div#content-col2 .row {
    border-bottom: 1px dotted #bbb;
	padding:10px 0 10px 0;
    margin-bottom: 10px;
    width: 195px;
}

div#content-col2 a:link.red, div#content-col2 a:visited.red,
div#content-col2 a:hover.red, div#content-col2 a:active.red {
    font-size: 1.1em;
    color: #BD304D;
    font-weight: normal;
}

div#nav-options {
    width: 100%;
    float: left;
    padding-right: 15px;
    margin-right: 15px;

}

div#nav-options-img {
    margin-bottom: 10px;
}

div#nav-options ul {
    overflow: hidden;
    color: #333;
    margin-bottom: 5px;
}

div#nav-options li {
    float: left;
    list-style-type: none;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 1em;
}

div#nav-options a:link, div#nav-options a:active, div#nav-options a:visited   {
    color: #BD304D;
    text-decoration: none;
}

div#nav-options a:hover  {
    color: #BD304D;
    text-decoration: underline;
}


div#latest-entry {
    width: 400px;
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px dotted #bbb;
}

div#latest-entry-img {
    margin-bottom: 10px;
}

div#latest-entry ul {
    overflow: hidden;
    color: #333;
    margin-bottom: 5px;
}

div#latest-entry li {
    float: left;
    list-style-type: none;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 1em;
}

div#latest-entry a:link, div#latest-entry a:active, div#latest-entry a:visited   {
    color: #BD304D;
    text-decoration: none;
}

div#latest-entry a:hover  {
    color: #BD304D;
    text-decoration: underline;
}



div#more-entries {
    width: 265px;
    float: left;
}

div#more-entries .entry-row {
    border-bottom: 1px dotted #bbb;
    padding-bottom: 5px;
    margin-bottom: 10px;
    width: 255px;
}

div#more-entries .last-row {
    border-bottom: 0px;
}

div#more-entries h3 {
    text-transform: uppercase;
    font-size: 1em;
    color: #9B9B0C;
    margin-bottom: 5px;
}

div#more-entries ul {
    overflow: hidden;
    color: #333;
    margin-bottom: 5px;
}

div#more-entries li {
    float: left;
    list-style-type: none;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 1em;
}

div#more-entries a:link, div#more-entries a:active, div#more-entries a:visited   {
    color: #BD304D;
    text-decoration: none;
}

div#more-entries a:hover   {
    color: #BD304D;
    text-decoration: underline;
}

/* page more content */
div#more-content {
    overflow: hidden;
    border-bottom: 1px dotted #bbb;
    margin-bottom: 30px;
    padding-bottom: 20px;
    width: 705px;
}

div#more-content a:link, div#more-content a:visited {
    color: #0D96C2;
    text-decoration: none;
    font-weight: bold;
}

div#more-content a:hover, div#more-content a:active {
    text-decoration: underline;
}

div#more-content a:link.red, div#more-content a:visited.red,
div#more-content a:hover.red, div#more-content a:active.red {
    font-size: 1.1em;
    color: #BD304D;
    font-weight: normal;
}

div#more-content a:link.blue, div#more-content a:visited.blue,
div#more-content a:hover.blue, div#more-content a:active.blue {
    font-size: 1.1em;
    color: #0D96C2;
    font-weight: normal;
}

div#more-content h3 {
    color: #999;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.1em;
    margin-top: 15px;
    margin-bottom: 3px;
}

div#more-content li {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 5px;
}

div#more-content li.even {
    background: #efefef url("/img/arrow2.gif") no-repeat 1% 50%;
    padding: 2px 0px 2px 15px;
}

div#more-content li.odd {
    background: #fff url("/img/arrow1.gif") no-repeat 1% 50%;
    padding: 2px 0px 2px 15px;
}

div#more-content h2 {
    text-transform: uppercase;
    font-size: 1.2em;
    color: #333;
    margin-bottom: 15px;
}

.ajax-contest-links a:hover {
      cursor:pointer;
}



div#latest-news {
    float: left;
    width: 210px;
    padding-right: 10px;
}

div#art-rev-res {
    overflow: hidden;
    width: 465px;
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px dotted #bbb;
}

div#articles {
    float: left;
    width: 220px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px dotted #bbb;
}

div#results {
    float: left;
    width: 220px;
}

div#comments {
    width: 466px;
    height: 105px;
    background: url("../img/comment-back.gif") no-repeat top left;
    margin-top: 10px;
    font-size: 1.1em;
}

div#comments p {
    padding: 20px 30px 20px 30px;
}

/* page media */
div#podcast-tv {
    overflow: hidden;
    margin-bottom: 10px;
    width: 705px;
	border-bottom: 1px dotted #bbb;
}

div#podcast {
    width: 208px;
    height: 189px;
    float: left;
    background: url("../img/podcast-back.gif") no-repeat top left;
    margin-right: 10px;
    padding: 10px;
}

div#podcast h2   {
    text-transform: uppercase;
    font-size: 1.2em;
    color: #333;
    margin-bottom: 10px;
}

div#podcast a:link, div#podcast a:visited {
    color: #0D96C2;
    text-decoration: none;
    font-weight: bold;
}

div#podcast a:hover, div#podcast a:active {
    text-decoration: underline;
}

div#podcast li {
    list-style-type: none;
    margin-bottom: 5px;
}

div#podcast p, div#podcast ul {
    font-size: 1.1em;
    margin-bottom: 5px;
	margin-left: 10px;
}

div#podcast-player {
    background: url("../img/podcast-player-back.gif") no-repeat top left;
    width: 189px;
    height: 63px;
    margin-top: 10px;
    padding: 10px;
}

div#podcast-player h3, div#podcast-player p  {
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 5px;
}

div#tv {
    width: 100%;
    /* height: 189px;*/
    float: left;
    /* background: url("../img/tv-back.gif") no-repeat top left;*/
	
    padding: 10px 5px 10px 5px;
}

div#tv a:link, div#tv a:visited {
    color: #0D96C2;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;
}

div#tv a:hover, div#tv a:active {
    text-decoration: underline;
}

div#tv ul {
    overflow: hidden;
}

div#tv li {
    float: left;
    list-style-type: none;
    /* background: url("../img/tv-entry-back.gif") no-repeat top left;*/
    /*width: 88px;*/

    /*height: 88px;*/
    /*padding: 20px;*/
    line-height: 1.4em;
    color: #666;
    margin-right: 14px;
}

div#tv li img {
    margin-bottom: 5px;
}

div#tv p {
    margin-top: 10px;
}

div#tv h2 {
    text-transform: uppercase;
    font-size: 1.2em;
    color: #333;
    margin-bottom: 10px;
}

/* page more media */

ul#more-media {
    overflow: hidden;
    border-bottom: 1px dotted #bbb;
    margin-bottom: 30px;
    padding-bottom: 20px;
    width: 705px;
}

ul#more-media a:link, ul#more-media a:visited {
    color: #0D96C2;
    text-decoration: none;
    font-size: 1.1em;
}

ul#more-media a:hover, ul#more-media a:active {
    text-decoration: underline;
}

ul#more-media h4 {
    text-transform: uppercase;
    font-size: 1em;
    color: #333;
    margin-bottom: 10px;
}

ul#more-media li {
    float: left;
    list-style-type: none;
    width: 228px;
    margin-right: 10px;
}

ul#more-media li.last {
    margin-right: 0px;
}

ul#more-media li.first {
    background: url("../img/sites-back.gif") no-repeat top left;
    height: 79px;
    width: 208px;
    padding: 10px;
}

ul#more-media li.first li {
    list-style-type: none;
    margin-bottom: 3px;
    background: url("../img/arrow1.gif") no-repeat 1% 50%;
    padding: 0px 0px 0px 15px;
    width: 193px;
}

/* page supplement */

div#supplement {
    margin-bottom: 20px;
    padding-bottom: 12px;
    width: 705px;
}

div#supplement h2 {
    text-transform: uppercase;
    font-size: 1.2em;
	
}

/* page shop */

div#shop {
    margin-bottom: 20px;
    background: url("../img/shop-bottom.gif") no-repeat center bottom;
    padding-bottom: 12px;
    width: 705px;
}

div#shop h2 {
    text-transform: uppercase;
    font-size: 1.2em;
	
}

div#shop a:link, div#shop a:visited {
    color: #0D96C2;
    text-decoration: none;
    font-weight: bold;
}

div#shop a:hover, div#shop a:active {
    text-decoration: underline;
}

ul#slideshow {
    background: #D6F0F7;
    overflow: hidden;
    padding: 20px;
    width: 665px;
}

ul#slideshow li {
    float: left;
    list-style-type: none;
    background: #fff;
    border: 1px solid #CAE3EC;
    padding: 10px 5px 10px 5px;
    text-align: center;
    margin-right: 5px;
    font-size: 1.1em;
	width:9em;
	height:auto;
	
}

ul#slideshow li img {
    margin-bottom: 5px;
	
}

ul#slideshow li.first {

    background: transparent;
    border: 0px;
    padding: 0px;
    padding-top: 50px;
	padding-left: 13px;
	width:auto;
}

ul#slideshow li.last {

    background: transparent;
    border: 0px;
    padding: 0px;
    margin-right: 0px;
    padding-top: 50px;
	width:auto;
}

/* page features */
div#features {
    background: #F1F1F1;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px;
    overflow: hidden;
}

div#features h2 {
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 10px;
}

div#features h4 {
    text-transform: uppercase;
    font-size: 1em;
    color: #9B9B0C;
    margin-bottom: 2px;
}

div#features h3 {
    margin-bottom: 2px;
    font-size: 1.2em;
}

div#features h3 a {
    color: #0D96C2;
    text-decoration: none;
}

div#features p {
    font-size: 1.1em;
}

div#features .feature-row {
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #bbb;
	height:60px;
}

div#features .feature-row-last {
    overflow: hidden;
    border-bottom: 0px;
	height:60px;
}

div#features .feature-row-img {
    float: left;
    margin-right: 10px;
}

div#features-left {
    width: 305px;
    float: left;
    margin-right: 40px;
}

/* page classifieds */
div#classifieds {
    overflow: hidden;
    margin-top: 20px;
    padding-bottom: 20px;
    width: 705px;
}

div#classifieds h2   {
    text-transform: uppercase;
    font-size: 1.2em;
    color: #333;
    margin-bottom: 10px;
}

div#classifieds a:link, div#classifieds a:visited {
    color: #0D96C2;
    text-decoration: none;
}

div#classifieds a:hover, div#classifieds a:active {
    text-decoration: underline;
}

div#classifieds h3 {
    text-transform: uppercase;
    font-size: 1.1em;
    color: #0D96C2;
    margin-bottom: 10px;
    border-top: 1px dotted #bbb;
    border-bottom: 1px dotted #bbb;
    padding: 5px 0px 5px 0px;
}

div#classifieds p {
    font-size: 1.1em;
}

div#classifieds img {
    float: right;
	padding: 0px 0px 3px 3px;
	
}

div#classifieds .classified-col {
    float: left;
    width: 150px;
    margin-right: 35px;
}

div#classifieds .classified-col-last {
    float: left;
    width: 150px;
    margin-right: 0px;
}

/* page footer */
div#footer {
    overflow: hidden;
    background: url("../img/footer-br.gif") repeat-x top left;
    padding-top: 30px;
    width: 705px;
}

div#footer a:link, div#footer a:visited {
    color: #728187;
    text-decoration: none;
}

div#footer a:hover, div#footer a:active {
    text-decoration: underline;
}

div#footer h3 {
    text-transform: uppercase;
    font-size: 1.1em;
    color: #000;
    margin-bottom:10px;
}

div#footer ul li {
    list-style-type: none;
    font-size: 1em;
    margin-bottom: 2px;
}

div#footer p {
    font-size: 1.1em;
}

div#footer .footer-col {
    float: left;
    width: 150px;
    margin-right: 35px;
}

div#footer .footer-col-last {
    float: left;
    width: 150px;
    margin-right: 0px;
}
/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/pro_seventeen */

div#shop-menu{
	    
    margin-bottom: 1px;
	/*background: url("../images/shop-top.gif") no-repeat center bottom;*/
   
}

.preload17a {background: url(/img/pro_seventeen_1a.gif);}
.preload17b {background: url(/img/pro_seventeen_1b.gif);}
.menu17 {padding:5px 1.3em 0 0; margin:0; list-style:none; height:35px; position:relative; background:transparent url(/images/pro_seventeen_0c.gif) repeat-x left bottom; font-size:11px;}
.menu17 li {float:right; height:35px; margin-right:1px;}
.menu17 li a {display:block; float:left; height:35px; line-height:33px; color: #0D96C2; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 4px; cursor:pointer; background:url(/img/pro_seventeen_0a.gif) no-repeat;}
.menu17 li a b {float:left; display:block; padding:0 16px 5px 12px; background:url(/img/pro_seventeen_0b.gif) no-repeat right top;}
.menu17 li.current a {color: #0D96C2; background:url(/img/pro_seventeen_2a.gif) no-repeat;}
.menu17 li.current a b {background:url(/img/pro_seventeen_2b.gif) no-repeat right top;}
.menu17 li a:hover {color: #0D96C2; background: url(/img/pro_seventeen_1a.gif) no-repeat;}
.menu17 li a:hover b {background:url(/img/pro_seventeen_1b.gif) no-repeat right top;}
.menu17 li.current a:hover {color: #0D96C2; background: url(/img/pro_seventeen_2a.gif) no-repeat; cursor:default;}
.menu17 li.current a:hover b {background:url(/img/pro_seventeen_2b.gif) no-repeat right top;}

div#top-banner {
    background: #ffffff;
    overflow: hidden;
    margin-top: 2px;
    width: 937px;
    height: 86px;
	border-bottom:1px dotted #bbb;
	padding-bottom:10px;
	
}

div#top-icons {
float:right
	
}

div#top-icons-fb-like {
float:left
	
}

#search-form {
    float: left;
    padding: 0 0 0 0px;
    font-size: 85%;
    font-weight: bold;
}

#search-form #search-box {
    margin-top:1px;
    border: 1px solid #ddd;
	padding:5px
}

#search-form .login-input-go {
    padding:0;
    margin:0;
    border:0;
    padding: 0 0 0 0px;
    vertical-align: top; 
    background:none;
    cursor:pointer;
}


div#pullquote
{
font-size: 1.4em;
padding:0px 25px 0px 25px;
font-family: Georgia, serif;
color: #333;
background:#e9ea8e;
overflow: hidden;
}

div#pullquote-top
{
padding-top:12px;
background: url("../img/pullquote-top.gif") no-repeat center bottom;
}

div#pullquote-bottom
{
padding-top:32px;
background: url("../img/pullquote-bottom.gif") no-repeat center bottom;
margin-bottom:25px;
}
